.size9{ font-size: 9px; }
.size10{ font-size: 10px; }
.size11{ font-size: 11px; }
.size12{ font-size: 12px; }
.size13{ font-size: 13px; }
.size14{ font-size: 14px; }
.size15{ font-size: 15px; }
.size16{ font-size: 16px; }
.size18{ font-size: 18px; }
.size20{ font-size: 20px; }
.size22{ font-size: 22px; }
.size24{ font-size: 24px; }
.size26{ font-size: 26px; }
.size28{ font-size: 28px; }
.size30{ font-size: 30px; }
.size32{ font-size: 32px; }
.size34{ font-size: 34px; }
.size36{ font-size: 36px; }
.size48{ font-size: 48px; }
.size44{ font-size: 44px; }
.size60{ font-size: 60px; }
.size72{ font-size: 72px; }
.size73{ font-size: 73px; }
.size74{ font-size: 74px; }
.size78{ font-size: 78px; }
.size80{ font-size: 80px; }
.size90{ font-size: 90px; }
.size98{ font-size: 98px; }
.size90{ font-size: 90px; }
.lineheight10{ line-height: 10px; }
.lineheight12{ line-height: 12px; }
.lineheight14{ line-height: 14px; }
.lineheight15{ line-height: 15px; }
.lineheight16{ line-height: 16px; }
.lineheight17{ line-height: 17px; }
.lineheight18{ line-height: 18px; }
.lineheight19{ line-height: 19px; }
.lineheight20{ line-height: 20px; }
.lineheight22{ line-height: 22px; }
.lineheight24{ line-height: 24px; }
.lineheight26{ line-height: 26px; }
.lineheight28{ line-height: 28px; }
.lineheight30{ line-height: 30px; }
.lineheight32{ line-height: 32px; }

.tshadowblack{ text-shadow: -1px -1px #000000 }
.tshadowgrey{ text-shadow: -1px -1px #333 }
.tshadowwhite{ text-shadow: 1px 1px #dddddd }


h1 { font-family: "calvert_mtregular", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin-top: 0; margin-bottom: 0      }
h2 { font-family: "calvert_mtlight", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin-top: 0; margin-bottom: 0      }
h3 { font-family: Trebuchet MS, Helvetica, SunSans-Regular, sans-serif; line-height: 15px; font-weight: normal; margin-top: 0; margin-bottom: 0     }
h4 { font-family: "HelveticaNeueLTStdCnBold", Helvetica, SunSans-Regular, sans-serif; line-height: 17px; letter-spacing: 0.01em; font-weight: 400; margin-top: 0; margin-bottom: 0     }
h5 { font-family: "HelveticaNeueLTStdBold", Helvetica, SunSans-Regular, sans-serif; line-height: 18px; font-weight: normal; margin-top: 0; margin-bottom: 0     }


a:link {text-decoration:none;color: #000;margin-top: 0px;}
a:hover {color: #555;outline:0 none}
a:active {color:#555;}

a:link.footer { text-decoration:none; color:#a5a5a5 }
a:link.links { text-decoration:none; color:#a06a2e }
a:link.links2 { text-decoration:none; color:#d3d3d3 }
a:link.orange_white { text-decoration:none; color:#cc873b }
a:link.orange_white2 { text-decoration:none; color:#f4ad03 }
a:link.grey_black { text-decoration:none; color:#838383 }
a:link.newshead { text-decoration:none; color:#4c4c4c }
a:link.coll01 { text-decoration:none; color:#000 }
a:link.coll02 { text-decoration:none; color:#d5b5a3 }
a:link.thumb { text-decoration:none; color:#c0b9af }

a:visited.footer { text-decoration:none; color:#a5a5a5 }
a:visited.links { text-decoration:none; color:#a06a2e }
a:visited.links2 { text-decoration:none; color:#d3d3d3 }
a:visited.orange_white { text-decoration:none; color:#cc873b }
a:visited.orange_white2 { text-decoration:none; color:#f4ad03 }
a:visited.grey_black { text-decoration:none; color:#838383 }
a:visited.newshead { text-decoration:none; color:#4c4c4c }
a:visited.coll01 { text-decoration:none; color:#000 }
a:visited.coll02 { text-decoration:none; color:#d5b5a3 }
a:visited.thumb { text-decoration:none; color:#c0b9af }

a:hover.footer { text-decoration:none; color:#fff }
a:hover.links { text-decoration:none; color:#4c4c4c }
a:hover.links2 { text-decoration:none; color:#fff }
a:hover.orange_white { text-decoration:none; color:#fff }
a:hover.orange_white2 { text-decoration:none; color:#fff }
a:hover.grey_black { text-decoration:none; color:#000 }
a:hover.newshead { text-decoration:none; color:#000 }
a:hover.coll01 { text-decoration:none; color:#fff }
a:hover.coll02 { text-decoration:none; color:#ffffff }
a:hover.thumb { text-decoration:underline; color:#737373 }

